| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| period | ISO8601 Duration. Examples: P1W, P1M, P3M, P6M, P1Y, P3W2DT8H2M |
| organization_ids | Comma separated list of organization ids: 1,2,3. Defaults to all organizationsof the current user |
| end_date | Date (YYYY-MM-DD) report ends on. Defaults to Today. |
| fields | A comma separated list of fields to return in the response for the given type. A resource object's attributes and its relationships are collectively called its 'fields'. Clients may restrict the set of fields in order to improve performance. Multiple types can be specified. If no fields param is specified then by default all fields are returned. Example |
| Name | Description |
|---|---|
| data | primary JSON API payload |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo3OCwiZXhwIjoxNzk0NTQwMjA5LCJpYXQiOjE3OTQ1NDAwMjl9.FtqldWyFZ9XYDxQfAQZBlOUbuQAz51o8rl0qwuY3rhI Host: example.org Cookie:
GET /apis/v4/reports/organizations?organization_ids=68%2C69&period=P1W
organization_ids=68,69 period=P1W
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept ETag: W/"7467f06ff18cc9a2b1ebd85fcaccfd51" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: 22de0236-f2c2-4eb0-93f4-7e95c3914c44 X-Runtime: 0.050541 Content-Length: 429
200